<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Mi proyecto</title>
</head>

<body>

    <h1>Hola a todos</h1>
    <h2>Subtitulo desde la rama dev</h2>
    <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Iusto illum a esse cupiditate tempora officia vero est,
        necessitatibus, quo id adipisci quasi aliquam autem, numquam tempore perspiciatis? Saepe, enim deleniti?</p>
</body>

</html>